Mailinglist Archive: opensuse-bugs (4692 mails)

< Previous Next >
[Bug 593601] yast2 online_update: nothing provides libevtlog.so.0 needed by syslog-ng-2.0.9-29.2.1.i586
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 6 Apr 2010 16:48:01 +0000
  • Message-id: <20100406164801.4212ACC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=593601

http://bugzilla.novell.com/show_bug.cgi?id=593601#c2


Michael Andres <ma@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
CC| |ma@xxxxxxxxxx
Resolution| |FIXED

--- Comment #2 from Michael Andres <ma@xxxxxxxxxx> 2010-04-06 16:48:00 UTC ---
The CD you are using does not contain syslog-ng and libevtlog0. But there is an
older version (from 11.1) installed which triggers the patch. The required
package libevtlog0 is available online at

http://download.opensuse.org/distribution/11.2/repo/oss

Run:

zypper ar http://download.opensuse.org/distribution/11.2/repo/oss 11.2-oss

to add the 11.2 online repository. Then installing the patch should succeed.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References